/* preview-render 加载中 Spin */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Spin } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Spin />, dom);
};